﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.wmpage97-page1 .wmpage-title{text-align:center}
.wmpage97-page1 .wmpage97-page1-desc{text-align:center;margin:0 15%;color:#555;margin-top:15px}
.wmpage97-page1 .wmpage97-page1-box{margin-top:40px;display:flex;flex-wrap:wrap;justify-content:center}
.wmpage97-page1 .wmpage97-page1-box .wmpage97-page1-img{width:50%;padding:0 10px;box-sizing:border-box}
.wmpage97-page1 .wmpage97-page1-box .wmpage97-page1-img img{width:100%}
.wmpage97-page1 .wmpage97-page1-box .wmpage97-page1-img:first-child{display:flex;justify-content:flex-end}
@media screen and (max-width:768px){.wmpage97-page1 .wmpage97-page1-desc{margin:0;margin-top:10px}
.wmpage97-page1 .wmpage97-page1-box{margin-top:0}
.wmpage97-page1 .wmpage97-page1-box .wmpage97-page1-img{margin-top:20px;width:100%}
.wmpage97-page1 .wmpage97-page1-box .wmpage97-page1-img img{width:100%}
}.wmpage97-page2{background-color:#f8f8f8}
.wmpage97-page2 .wmpage97-page2-box{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage97-page2 .wmpage97-page2-item{width:32%;padding:30px 30px;position:relative;transition:all .3s ease-in-out;border-radius:5px;z-index:1;box-shadow:-1px 5px 20px 0 rgba(82,90,101,.1);background-color:#fff;margin-top:20px}
.wmpage97-page2 .wmpage97-page2-item .icon{text-align:center;margin-bottom:20px}
.wmpage97-page2 .wmpage97-page2-item .icon em{color: var(--color);font-size: var(--wmpage-font50);width: var(--wmpage-font50);display: inline-block;line-height: 1;}
.wmpage97-page2 .wmpage97-page2-item .title{text-align:center;color:var(--color);font-weight:var(--fontbold6);font-size:var(--wmpage-font20);margin:10px 0}
.wmpage97-page2 .wmpage97-page2-item .txt{color:#555;text-align:center}
.wmpage97-page2 .wmpage97-page2-item:hover{transform:scale(1.04)}
@media screen and (max-width:768px){.wmpage97-page2 .wmpage97-page2-item{width:48%;padding:20px}
.wmpage97-page2 .wmpage97-page2-item .icon em{font-size:var(--wmpage-font40);width:40px}
}
@media screen and (max-width:500px){.wmpage97-page2 .wmpage97-page2-item{width:100%}
.wmpage97-page2 .wmpage97-page2-item .icon{margin-bottom:10px}
}.wmpage97-page3 .wmpage-title{text-align:center}
.wmpage97-page3 .wmpage97-page3-desc{text-align:center;color:var(--color);margin-top:10px}
.wmpage97-page3 .wmpage97-page3-box{display:flex;flex-wrap:wrap;justify-content:space-between;margin-top:40px;flex-wrap:wrap}
.wmpage97-page3 .wmpage97-page3-left{width:33%}
.wmpage97-page3 .wmpage97-page3-left .wmpage97-page3-item{text-align:right}
.wmpage97-page3 .wmpage97-page3-left .wmpage97-page3-item .icon{margin: 0 15px;display: flex;align-items: center;}
.wmpage97-page3 .wmpage97-page3-left .wmpage97-page3-item:last-child{margin-bottom:0}
.wmpage97-page3 .wmpage97-page3-cent{width:33%;display:flex;align-items:center;justify-content:center}
.wmpage97-page3 .wmpage97-page3-cent img{max-width:80%}
.wmpage97-page3 .wmpage97-page3-right{width:33%}
.wmpage97-page3 .wmpage97-page3-right .wmpage97-page3-item .icon{margin:0 15px;display: flex;align-items: center;}
.wmpage97-page3 .wmpage97-page3-right .wmpage97-page3-item:last-child{margin-bottom:0}
.wmpage97-page3 .wmpage97-page3-item{display:flex;margin-bottom:15%}
.wmpage97-page3 .wmpage97-page3-item .info{flex:1}
.wmpage97-page3 .wmpage97-page3-item .info .title{font-size: var(--wmpage-font20);font-weight: var(--fontbold6);line-height: 1;margin-bottom: 10px;}
.wmpage97-page3 .wmpage97-page3-item .icon em{color: var(--color);font-size: var(--wmpage-font50);width: var(--wmpage-font50);display: block;line-height: 1;}
@media screen and (max-width:768px){.wmpage97-page3 .wmpage97-page3-left{width:100%}
.wmpage97-page3 .wmpage97-page3-cent{width:100%}
.wmpage97-page3 .wmpage97-page3-right{width:100%}
.wmpage97-page3 .wmpage97-page3-box{margin-top:20px}
.wmpage97-page3 .wmpage97-page3-item{margin-bottom:20px}
.wmpage97-page3 .wmpage97-page3-item .icon em{font-size:var(--wmpage-font40)}
}
@media screen and (max-width:500px){.wmpage97-page3 .wmpage97-page3-item .info .title{font-size:var(--wmpage-font18)}
}.wmpage97-page4{background-color:#f8f8f8}
.wmpage97-page4 .wmpage-title{text-align:center}
.wmpage97-page4 .wmpage97-page4-desc{text-align:center;margin-top:10px;color:var(--color)}
.wmpage97-page4 .wmpage97-page4-list{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage97-page4 .wmpage97-page4-item{width:23%;margin-top:40px}
.wmpage97-page4 .wmpage97-page4-item .img{overflow:hidden}
.wmpage97-page4 .wmpage97-page4-item .img img{transition:all .2s ease-in}
.wmpage97-page4 .wmpage97-page4-item .info .title{color:var(--color);font-size:var(--wmpage-font20);text-align:center;margin:10px 0 4px}
.wmpage97-page4 .wmpage97-page4-item .info .tit{text-align:center;color:#555;font-style:italic}
.wmpage97-page4 .wmpage97-page4-item .info ul{list-style:none;display:flex;align-items:center;justify-content:center;margin-top:20px}
.wmpage97-page4 .wmpage97-page4-item .info ul li{margin:0 4px;list-style:none}
.wmpage97-page4 .wmpage97-page4-item .info ul li a{display:inline-flex;align-items:center;justify-content:center;width:35px;height:35px;border-radius:50%;transition:all .3s ease-in;border:2px solid #e8e8e8;background-color:#fff}
.wmpage97-page4 .wmpage97-page4-item .info ul li a em{color: var(--color);font-size: var(--fontsize16);width: var(--fontsize16);line-height: 1;}
.wmpage97-page4 .wmpage97-page4-item .info ul li a:hover{border-color:var(--color)}
.wmpage97-page4 .wmpage97-page4-item:hover .img img{transform:scale(1.05)}
@media screen and (max-width:768px){.wmpage97-page4 .wmpage97-page4-item{width:48%;margin-top:20px}
}.wmpage97-page5{background-image:url(https://img01.v15cdn.com/singletem/wmpage97/wmpage97-page5-bg.webp);background-repeat:no-repeat;background-size:cover;background-attachment:fixed;padding:40px 0}
.wmpage97-page5 .wmpage-title{text-align:center;color:#fff}
.wmpage97-page5 .wmpage97-page4-desc{text-align: center;color: #fff;margin: 0 20%;margin-top: 10px;}
.wmpage97-page5 .wmpage97-page4-btn{display:flex;align-items:center;justify-content:center;margin-top:25px}
.wmpage97-page5 .wmpage97-page4-btn .wmpage97-page4-more{background-color:var(--color);color:#fff;padding:12px 40px;line-height: 1;border-radius:30px;font-weight:var(--fontbold5);transition:all .2s ease-in;position:relative;overflow:hidden}
.wmpage97-page5 .wmpage97-page4-btn .wmpage97-page4-more::after{content:'';position:absolute;left:0;top:0;width:100%;height:100%;background-color:rgba(0,0,0,.2);opacity:0;transition:all .2s ease-in}
.wmpage97-page5 .wmpage97-page4-btn .wmpage97-page4-more:hover{padding:12px 38px}
.wmpage97-page5 .wmpage97-page4-btn .wmpage97-page4-more:hover::after{opacity:1}
@media screen and (max-width:768px){.wmpage97-page5 .wmpage97-page4-desc{font-size:var(--wmpage-font16);margin: 0;}}
   .wmpage97-page1 .wmpage97-page1-box{display:grid;gap:20px;grid-template-columns:repeat(5,1fr)}
.wmpage97-page1 .wmpage97-page1-box .wmpage97-page1-img{width:100%;margin-right:0}
@media (max-width:768px){.wmpage97-page1 .wmpage97-page1-box{grid-template-columns:repeat(2,1fr)}
}